Bug 130306 - [patch] Update www/mod_jk to 1.2.27
Summary: [patch] Update www/mod_jk to 1.2.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-08 18:40 UTC by Brad Davis
Modified: 2009-05-11 00:30 UTC (History)
0 users

See Also:


Attachments
mod_jk.patch (1.73 KB, patch)
2009-01-08 18:40 UTC, Brad Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Davis freebsd_committer 2009-01-08 18:40:01 UTC
	Update www/mod_jk to 1.2.27
Comment 1 Edwin Groothuis freebsd_committer 2009-01-08 18:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2009-05-09 09:57:34 UTC
Responsible Changed
From-To: girgen->pgollucci

maintainer timeout (5 months)
Comment 3 dfilter service freebsd_committer 2009-05-11 00:25:35 UTC
pgollucci    2009-05-10 23:25:18 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_jk           Makefile distinfo 
    www/mod_jk-apache2   Makefile 
  Added files:
    www/mod_jk/files     mod_jk.conf.sample.in 
                         patch-tomcat-connectors-src:native:configure 
                         pkg-message.in 
  Removed files:
    www/mod_jk           pkg-message 
    www/mod_jk/files     mod_jk.conf.sample 
  Log:
  - Update to 1.2.27 [1]
  - While here Use SUB_FILES for pkg-message and mod_jk.conf.sample
  - PORTREVISION bump for slave port www/mod_jk-apache2
  
  PR:             ports/130306 [1]
  Submitted by:   brd
  Approved by:    maintainer timeout (5 months)
  
  Revision  Changes    Path
  1.6       +1 -0      ports/www/mod_jk-apache2/Makefile
  1.40      +5 -7      ports/www/mod_jk/Makefile
  1.18      +3 -3      ports/www/mod_jk/distinfo
  1.3       +0 -15     ports/www/mod_jk/files/mod_jk.conf.sample (dead)
  1.1       +15 -0     ports/www/mod_jk/files/mod_jk.conf.sample.in (new)
  1.1       +11 -0     ports/www/mod_jk/files/patch-tomcat-connectors-src:native:configure (new)
  1.1       +5 -0      ports/www/mod_jk/files/pkg-message.in (new)
  1.5       +0 -5      ports/www/mod_jk/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2009-05-11 00:27:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!